Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78170 - tool-tips off when option disabled
Summary: tool-tips off when option disabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 17:23 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-12 16:28:57 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-19 17:23:18 UTC
Take your mouse pointer over a disabled icon. The tool-tips are off. They should
actually be on. This is how it works on Windows.

Comment 1 Jeremy Handcock 2003-12-12 16:28:57 UTC
This issue has since been resolved.  Closing.


Note You need to log in before you can comment on or make changes to this bug.